SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_scs.sii
localization_db : .localization
{
	
	key[]: "cn_boom_lift_eyt"		//[banner_localized_eyt]
	val[]: "Boom Lift"
	
	key[]: "cn_loader_backhoe_eyt"		//[banner_localized_eyt]
	val[]: "Backhoe"

	key[]: "cn_beet_harvester_eyt"		//[banner_localized_eyt]
	val[]: "Beet Harvester"
	
	key[]: "cn_space_container_eyt"		//[banner_localized_eyt]
	val[]: "Space Container"
	
	key[]: "cn_tank_mix_eyt"		//[banner_localized_eyt]
	val[]: "Mix Tank"
	
	key[]: "cn_loader_wheel_eyt"		//[banner_localized_eyt]
	val[]: "Wheel Loader"
	
	key[]: "cn_windmill_engine_eyt"		//[banner_localized_eyt]
	val[]: "Windmill Engine"
	
	key[]: "cn_windmill_tube_eyt"		//[banner_localized_eyt]
	val[]: "Windmill Tube"
	
	key[]: "scs_bucket"
	val[]: "Bucket"
	
	key[]: "scs_grapple"
	val[]: "Grapple"
	
	key[]: "cn_excavator_eyt"		//[banner_localized_eyt]
	val[]: "Excavator"
	
	key[]: "cn_forklifts_eyt"		//[banner_localized_eyt]
	val[]: "Forklifts"
	
	key[]: "cn_harvester_beet_eyt"		//[banner_localized_eyt]
	val[]: "Beet Harvester"
	
	key[]: "cn_harvester_cotton_gin_eyt"		//[banner_localized_eyt]
	val[]: "Cotton Baler"
	
	key[]: "cn_harvester_eyt"		//[banner_localized_eyt]
	val[]: "Harvester"
	
	key[]: "cn_rail_tamping_machine_eyt"	//[banner_localized_eyt]
	val[]: "Rail Tamping Machine"
	
	key[]: "cn_roadroller_eyt"		//[banner_localized_eyt]
	val[]: "Roadroller"
	
	key[]: "cn_tractors_eyt"		//[banner_localized_eyt]
	val[]: "Tractors"
	
	key[]: "cn_truck_garbage_eyt"		//[banner_localized_eyt]
	val[]: "Garbage Truck"
	
	key[]: "cn_excavator_wheel_excavator_eyt"		//[banner_localized_eyt]
	val[]: "Wheeled Excavator"
	
}
}
